Album: Vast Error Vol. 3
Date: December 18, 2017
Date Added: October 25, 2023
URLs:
- https://archive.org/details/VastError_Volume3/
Cover Artists:
- Sparaze
- Joyfulldreams
Cover Art File Extension: png
Track Art File Extension: png
Color: '#DE6F0A'
Groups:
- Deconreconstruction
- Fandom
---
Section: Main album
---
Track: Sunrise
Directory: sunrise-vast-error
Artists:
- Kal-la-kal-la
Duration: 03:18
URLs:
- https://vasterror.bandcamp.com/track/sunrise-2
---
Track: Vast Error
Artists:
- dbnet18
Cover Artists:
- Joyfulldreams
Duration: 04:08
URLs:
- https://vasterror.bandcamp.com/track/vast-error-2
---
Track: Six By Six
Artists:
- Viridian
Cover Artists:
- griffinwayne
Referenced Tracks:
- Curtain Call
Duration: 02:48
URLs:
- https://vasterror.bandcamp.com/track/six-by-six-2
---
Track: Blood Right
Artists:
- psithurist
Cover Artists:
- pavizi
Duration: 03:35
Referenced Tracks:
- The Sweet Science
URLs:
- https://vasterror.bandcamp.com/track/blood-right-2
---
Track: Cosmic Significance
Artists:
- Circlejourney
Cover Artists:
- Vast Error
Duration: 03:53
URLs:
- https://vasterror.bandcamp.com/track/cosmic-significance-2
---
Track: Oversaturated
Directory: oversaturated-vast-error
Always Reference By Directory: true
Artists:
- pragmaticNihilist
Cover Artists:
- razzberrysheep
Duration: 04:27
URLs:
- https://vasterror.bandcamp.com/track/oversaturated-2
---
Track: Alone In The Rain
Artists:
- pragmaticNihilist
Cover Artists:
- tamyarts
Duration: 03:53
URLs:
- https://vasterror.bandcamp.com/track/alone-in-the-rain-2
---
Track: Poetic
Directory: poetic-vast-error
Always Reference By Directory: true
Artists:
- Wheals
Cover Artists:
- griffinwayne
Duration: 02:07
URLs:
- https://vasterror.bandcamp.com/track/poetic-2
---
Track: Zehanpuryu
Artists:
- dbnet18
Cover Artists:
- Chumi
Referenced Tracks:
- A New World
Duration: 02:25
URLs:
- https://vasterror.bandcamp.com/track/zehanpuryu-2
---
Track: Something Worth Doing
Artists:
- Ian Kraemer
Cover Artists:
- SilentNeptune
Duration: 02:25
URLs:
- https://archive.org/details/VastError_Volume3/10+Something+Worth+Doing.mp3
---
Track: Commercial Break
Artists:
- SplitSuns
Cover Artists:
- Calicorn
# Sampled Tracks:
# - SFX from FEZ
Duration: 03:20
URLs:
- https://vasterror.bandcamp.com/track/commercial-break-2
---
Track: 'Beyond the Wall (Intermission)'
Directory: beyond-the-wall
Artists:
- Rnd
Duration: 03:13
URLs:
- https://vasterror.bandcamp.com/track/intermission-beyond-the-wall-2
---
Track: Third Eye
Artists:
- Rnd
Cover Artists:
- Sparaze
Art Tags:
- 'cw: eye horror'
Referenced Tracks:
- 'Beyond the Wall (Intermission)'
Duration: 02:25
URLs:
- https://vasterror.bandcamp.com/track/third-eye-2
---
Track: Paint The Town Black
Artists:
- pragmaticNihilist
Cover Artists:
- Selan Pike
Duration: 02:59
URLs:
- https://vasterror.bandcamp.com/track/paint-the-town-black-2
---
Track: Scarred For Life
Artists:
- Viridian
Cover Artists:
- Aeritus
Duration: 02:30
URLs:
- https://vasterror.bandcamp.com/track/scarred-for-life-2
---
Track: J-Jitterbug
Artists:
- Wheals
Cover Artists:
- Chumi
Duration: 02:00
URLs:
- https://vasterror.bandcamp.com/track/j-jitterbug-2
---
Track: Clamor
Directory: clamor-vast-error
Always Reference By Directory: true
Artists:
- Husr
Cover Artists:
- Xagave
Duration: 1:53
URLs:
- https://vasterror.bandcamp.com/track/clamor-2
Referenced Tracks:
- Sortir
---
Track: Mother Of The Stars
Artists:
- dbnet18
Cover Artists:
- Chumi
Referenced Tracks:
- Starry Night
- Star Children
Duration: 02:26
URLs:
- https://vasterror.bandcamp.com/track/mother-of-the-stars-2
---
Track: Particle
Directory: particle-vast-error
Always Reference By Directory: true
Artists:
- Ian Kraemer
Cover Artists:
- YoItsCro
Duration: 03:54
URLs:
- https://archive.org/details/VastError_Volume3/19+Particle.mp3
---
Track: Invigorated Wasteland
Artists:
- Rnd
Cover Artists:
- Cosmic
Duration: 02:24
URLs:
- https://vasterror.bandcamp.com/track/invigorated-wasteland-2
---
Track: Song For The Lost
Artists:
- dbnet18
Cover Artists:
- Radical Dude 42
Duration: 01:40
URLs:
- https://vasterror.bandcamp.com/track/song-for-the-lost-2
---
Track: Time
Directory: time-vast-error
Always Reference By Directory: true
Artists:
- Ian Kraemer
Cover Artists:
- Sam Garcia
Duration: 04:29
URLs:
- https://archive.org/details/VastError_Volume3/22+Time.mp3
---
Track: Sickly Green Glow
Artists:
- Rnd
Cover Artists:
- Ephemerald
Referenced Tracks:
- Sickly Green Glow [Demo]
Duration: 02:42
URLs:
- https://vasterror.bandcamp.com/track/sickly-green-glow-2
---
Track: Ultima Hoc Fatum
Artists:
- Veritas Unae
Cover Artists:
- Circlejourney
Referenced Tracks:
- Waltz In The Static Void
- track:revelations-vast-error
- Woof-
- Mantle Piece
- Final Bow
- Curtain Call (psithurist's "the game isn't sgrub" remix)
- A New World
- Razzmatazz
- Code Red And Existential Dread
- Starry Night
- Sortir
- Cosmic Significance
# Sampled Tracks:
# - Spy Fox
# - UHF
- Dial Tone
Duration: 06:09
URLs:
- https://vasterror.bandcamp.com/track/ultima-hoc-fatum-2
---
Section: Bonus track
---
Track: Gone
Directory: gone-vast-error
Additional Names:
- Name: >-
    BONUS: Gone
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20190323171648/https://vasterror.bandcamp.com/album/vast-error-vol-3)
Artists:
- WHATISLOSTINTHEMINES
Duration: 02:34
URLs:
- https://vasterror.bandcamp.com/track/gone
